[Param]
Title=TruckMate
Author=
Mail=
Page=
Key=qpptoŠ¯¨®`ƒ¡¶¥®¥¹o±­¢¤¥¦oruqyrs
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=218
PosY=226
Width=66
Height=18
Name=Reg
Type=3
Action=http://www.snooper.fr/enregistrer.snooper.php
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=41
PosY=328
Width=112
Height=24
Name=Manual
Type=0
Action=MenuDir%\User Manual\S2000_Manual_FR.pdf
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=167
PosY=329
Width=178
Height=27
Name=Reg1
Type=3
Action=http://www.snooper.fr/enregistrer.snooper.php
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=357
PosY=328
Width=107
Height=27
Name=Help
Type=3
Action=http://snooper.fr/telechargement.php
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=115
PosY=364
Width=61
Height=21
Name=Next
Type=10
Action=FRXP
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=41
PosY=442
Width=55
Height=22
Name=Close
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
